/* Aileron pour les textes */
@font-face {
    font-family: 'Aileron';
    src: url('fonts/Aileron-Regular.otf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Aileron';
    src: url('fonts/Aileron-BoldItalic.otf');
    font-weight: weight;
    font-style: italic;
}
@font-face {
    font-family: 'Aileron';
    src: url('fonts/Aileron-Bold.otf');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Aileron';
    src: url('fonts/Aileron-Italic.otf');
    font-weight: normal;
    font-style: italic;
}
/* NOW pour le titres */
@font-face {
    font-family: 'Now';
    src: url('fonts/Now-Regular.otf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Now';
    src: url('fonts/Now-Bold.otf');
    font-weight: bold;
    font-style: normal;
}
